[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 182/77, ноябрь 2021 г.
Number=1.0
Date=27.06.2025 17:09:17
Developer=
Copyright=
CategoryNB=4
Year=2021
Period_Type=1
Period=11
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477211
IdGroup=477211
Month=11
Year=21
Crypting=1
KeyType=StealthII
